/* CSS Document */
div, div img, img
{
	behavior: url(/Portals/7/Skins/erebusSchool/iepngfix.htc);
}
*
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a, a:link, a:visited
{
	outline: none;
	border: 0;
	color: #000;
}
a:hover
{
	color: #111;
}
a img
{
	outline: none;
	border: none;
}
html, body
{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background:#fff url(images/pageBg.png) repeat-x top center fixed;
}
#wrapper
{
	margin: auto;
	width: 980px;
	height: auto !important;
	min-height: 300px;
}
.header
{
	margin: auto;
	width: 980px;
	height: 233px;
	padding: 7px 0 0 0;
	background: url(images/headerBG.gif) no-repeat bottom left;
}
#content
{
	width: 775px;
	min-height: 300px;
	height: auto !important;
	background: url(images/contentBG.png) repeat top center;
	padding: 0 120px 20px 85px;
}
#topSpacing .leftPane, #topSpacing .rightPane
{
    padding: 70px 0 0 0;
}
#PenguinFrontView .leftPane, #PenguinFrontView .leftPane
{
    padding: 87px 0 0 0;
}
.leftPane .ContainerWrapper
{
    width: 110px;
}
.leftPane .transparentContainer .ContainerWrapper
{
    width: auto;
}
.rightPane .ContainerWrapper
{
    width: 165px;
}
.contentPane
{
    width: 100%;
}
.penguinImg
{
	z-index: 1;
}
.penguinImg img
{
    display: none;
	position: absolute;
	text-align:right;
	margin-left:650px;
	margin-top:130px;
	z-index: 1;
}

#PenguinFrontView .penguinImg img
{
	margin-left:650px;
	margin-top:130px;
}

#Penguin .penguinImg img, #PenguinFrontView .penguinImg img
{
    display: block;
	z-index: 1;
}

#PenguinFrontView #footer
{
    padding-top: 60px;
}

#footer
{
	padding: 42px 0 30px 0;
	width: 980px;
	line-height: normal;
	text-align: center;
	line-height: 1.4em;
	z-index: 10000;
}

#footer a, #footer
{
	font-size: 11px;
	color: #03080b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#footer a
{
	text-decoration: underline;
}

#footer a:hover
{
    text-decoration: none;
}

img.leftImage
{
    padding: 0 20px 0 0;
}

img.rightImage
{
    padding: 0 0 0 20px;
}

.blueBottom
{
    border-bottom: 3px solid rgb(85, 127, 185);
}

.ContainerWrapper .SubHead, .ContainerWrapper a.CommandButton
{
    color: #fff;
}

.childLinks
{
    margin: 0 0 0 15px;
}

img.leftButton
{
    float: left;
    margin: 0 0 0 5px;
}

img.rightButton
{
    float: left;
    margin: 0 0 0 320px;
}

.ControlPanel td
{
    text-align: center;
}

/* ==========================
    CSS STYLES FOR HouseMenu
   ==========================
*/

/*********************************************************************
 Standard structural CSS that typically should not need to be changed
*********************************************************************/
#HouseMenuNav, #HouseMenuNav ul
{
    /* all submenu lists */
    padding: 0;
    margin: 0;
    border: 0;
    list-style: none;
    white-space: nowrap;
    position: relative;
    z-index: 99;
}

#HouseMenuNav li
{
    /* all list items */
    position: relative;
    display: inline;
    float: left;
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li li
{
    /* all items under the top level */
    z-index: 89;
}

#HouseMenuNav a
{
    /* all links within the menu wrapper */
    display: block;
    margin: 0;
    border: 0;
    padding: 0;
    font-weight: normal;
}

#HouseMenuNav li li a
{
    /* all item links under the top level */
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li a:hover
{
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li li a:hover
{
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li ul
{
    position: absolute;
    top: 26px;
    margin: 0;
    border: 0;
    padding: 0;
    z-index: 88;
}

#HouseMenuNav li ul ul
{
    /* third-and-above-level lists */
    margin: 0;
    border: 0;
    padding: 0;
}

#HouseMenuNav li:hover ul ul, #HouseMenuNav li:hover ul ul ul, #HouseMenuNav li.sfhover ul ul, #HouseMenuNav li.sfhover ul ul ul
{
    left: -9999px;
}

#HouseMenuNav li:hover ul, #HouseMenuNav li li:hover ul, #HouseMenuNav li li li:hover ul, #HouseMenuNav li.sfhover ul, #HouseMenuNav li li.sfhover ul, #HouseMenuNav li li li.sfhover ul
{
    /* lists nested under hovered list items */
    left: auto;
    z-index: 99;
}

#HouseMenuNav iframe
{
    position: absolute;
    left: 0;
    top: 40;
    z-index: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
    display: block;
}

.ArrowPointer
{
    cursor: default;
}

/*******************************************************
 Presentation CSS that typically needs to be customized
*******************************************************/
#HouseMenuNav, #HouseMenuNav ul
{
    /* all submenu lists */
    width: 722px;
    height: 29px;
    background-color: #80A9EC;
    margin: auto;
}

#HouseMenuNav ul
{
}

#HouseMenuNav li ul
{
    /* second-level lists = all list items under the top/parent menu  #cc0000*/
    width: 230px;
    left: -9999px;
    margin: 0 0 0 0;
    margin: 0;
    background-color: #80A9EC;
    height: auto;
    margin-top: 8px;
    margin-left: 5px;
}

#HouseMenuNav li
{
    /* all list items */
    line-height: normal;
    background-color: transparent;
    height: 29px;
    width: auto;
    text-align: left;
}

#HouseMenuNav li:hover
{
    background-color: transparent;
    height: 29px;
}

#HouseMenuNav li:hover a
{
    padding-right: 18px;
    color: #a8cada;
}

#HouseMenuNav li:hover li a
{
    color: #fff;
    background: none;
}

#HouseMenuNav li li
{
    /* all items under the top level */ /* all items under the top level - submenu/child items */
    width: 230px;
    height: 23px;
    _width: 230px;
    background-image: none;
    margin: 0px;
    padding: 0px;
    padding-top: 5px;
    border-bottom: 1px solid #cdcecc;
}

#HouseMenuNav li li:hover
{
    background-color: transparent;
    color: #a8cada;
    height: 23px;
    width: auto;
    width: 230px;
}

#HouseMenuNav a
{
    /* all links within the menu wrapper */
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #fff;
    padding-left: 18px;
    padding-top: 7px;
    padding-bottom: 10px;
}

#HouseMenuNav a:visited
{
    color: #fff;
}

#HouseMenuNav #HouseMenuNavItemHome li a:link, #HouseMenuNav #HouseMenuNavItemHome li a:hover, #HouseMenuNav #HouseMenuNavItemHome li a:visited, #HouseMenuNav #HouseMenuNavItemHome a, #HouseMenuNav #HouseMenuNavItemHome a:hover, #HouseMenuNav #HouseMenuNavItemHome a:visited
{
    /*border-left: 0;*/
}

#HouseMenuNav li a
{
    /* all links within the menu wrapper */
    height: auto;
    width: auto;
    font-size: 12px;
    background-color: transparent;
    padding-right: 18px;
    font-size: 14px;
}

#HouseMenuNav li li a
{
    /* all item links under the top level = all child links */
    width: 205px;
    height: 17px;
    margin-left: 13px;
    font-size: 14px;
    background-color: #80A9EC;
    color: #000;
}

#HouseMenuNav li a:hover
{
    color: #a8cada;
    font-size: 12px;
    height: auto;
    background-color: transparent;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 7px;
    padding-bottom: 10px;
    font-size: 14px;
}

#HouseMenuNav li li a:hover
{
    width: 226px; /* Width was the same as #HouseMenuNav li li a but had to change for wider width of li li for IE6 */
    color: #a8cada;
    height: 17px;
    background-color: transparent;
    margin-left: 13px;
    font-size: 14px;
}
/* second-level lists.when the mouseover to the first level and dispaly the popup list-yuchen*/

#HouseMenuNav li ul ul
{
    /* third-and-above-level lists */
    margin: -26px 0 0 230px;
    line-height: 12px;
}
#HouseMenuNav #HouseMenuNavParentItem a
{
    /* all links under the parent item (li) */
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}

#HouseMenuNav a#HouseMenuNavParentLink
{
    /* parent link itself */
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}

#HouseMenuNav a#HouseMenuNavCurrentLink
{
    /* current selected/active link */
    color: #a8cada;
    background-color: transparent;
    text-decoration: none;
}

#HouseMenuNav li li a#HouseMenuNavCurrentLink
{
    /* current selected/active link */
    color: #a8cada;
    background-color: transparent;
    text-decoration: none;
}